<?xml version="1.0" encoding="utf-8"?>
<PluginConfiguration xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Username>athaliar</Username>
  <Password>np7#7MPXejtGdvTqjn</Password>
  <CredentialsInvalid>false</CredentialsInvalid>
</PluginConfiguration>